/* This is a POrtfolio of Kalpesh Ghag./ */

/*This is a background image.*/

.Intro {
  /* background-image: url(../IMG/BG5.jpg); */
  /* background-repeat: no-repeat; */
  /* background-color: #500C0D; */
  background-color: rgb(44, 62, 71);
  height:640px;

}

.Head {
  /* background-image: url(../IMG/Background.jpg); */
  /* background-color: #53A2ED; */
  
}

.fond {
  /* background-image: url(../IMG/Background.jpg); */
  /* background-repeat: no-repeat;
  background-size: cover; */
  /* background-color: #B72B1E; */
}

.My-Project {
  /* background-color:  #B72B1E;  */
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 25%;
  margin-right: 25%; 
  /* margin-top: 20px; */
  height: 600px;
} 

.slide-image {
  margin-left: 30%;
  margin-right: 30%; 
  margin-top: 60px;
  margin-bottom: 20px;
  height: 300px;
  width: 300px;
}

#profile{
  height: 280px;
  width: 216px;
  margin-left: 42%;
  border-radius: 50%;
  border: 5px solid #465E69;
  border-style: ridge; 
  filter: grayscale(100%);
}


.Contact {
    /* background-image: url(Contact-Me.jpg); */
    /* background-color: #B72B1E; */
    background-repeat: no-repeat;
    background-size: cover;
}


/* Website title head */
  h1 {
    /* color: #F04923;  #FF8C00*/
    color: #F04923; 
    letter-spacing: 2px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 10px;
    padding-top: 30px;
    
    
  }    
  h1 {
    font-family: amatic sc; 
    font-size: 110px; 
    text-align: center;
    }
  
  h2 {
    font-size: 60px;
    font-weight: bold;
    font-family: amatic sc;
    padding-top: 20px;
    color: rgb(76, 134, 161);
  }
  h3 {
    font-size: 35px;
    font-family: amatic sc;
    color: white;
  }

  /* Navigation Bar*/
  li{
    list-style-type: none;
    width: 115px;
    
  }
  li:hover{
      /*list-style-type: none;*/
      margin: 0;
      padding: 0;
      width: 115px;
      border-radius: 5px;
      background-color: #F04923;
      text-decoration: overline;
      
  }
  
  li a {
      display: block;
      color:white;
      font-size:18px;
      font-weight: bold;
      padding: 5px 8px;
      text-decoration: solid;
  }
  

  /* About Me */
  #About-Me {
    color:rgb(43, 52, 56);
    font-weight: bold;
    margin-left: 25%;
    margin-right: 25%;
    height: 600px;

  }

  #About-Me>p {
    font-size: 22px;
  }

  /* Competence */
  .container {
    display: flex;
    flex-wrap: wrap;
    width: 650px;
    height: 550px;
    padding-bottom: 40px;
  }
  .container > div {
    margin:2.1%;
    padding-left: 20px;
    padding-right: 20px;
    flex: 3; 
    border: 5px solid skyblue;
    width:60%;
    background-color:rgb(70, 94, 105);
  }
   /* Contact Me */
  form {
    text-align: center;
    margin-top: 20px;
    border-radius: 10px;
    height: 200px;
  }
  
  /* Footer */
  .footer {
      font-size: 11pt;
      text-align: right;
      padding-bottom: 70px;
      padding-right: 50px;
      color: grey;
  }


  footer>.footer>p>a {
    display: block;
    color:black;
    font-size:18px;
    padding: 5px 8px;
    text-decoration:none;
  }

  footer>.footer>p>a:hover{
    color: blue;
    
  }

  /*Floating Back-To-Top Button*/
  a #myBtn {
    position: fixed;
    bottom: 32px;
    float: right;
    right: 5px;
    left: 92%;
    max-width: 60px;
    width: 100%;
    font-size: 16px;
    border-color: rgba(85, 85, 85, 0.2);
    background-color: #41110E;
    padding: 10px;
    border-radius: 4px;

}
/*On Hover Color Change*/
a #myBtn:hover {
    background-color: goldenrod;
}


@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  body {
    width: 100%;
  }
}
  